Skip to main content
POST
Update prompts in bulk

Authorizations

Authorization
string
header
required

Personal API key created in the dashboard under Settings > API keys.

Query Parameters

website_id
integer
required

Target website id

Body

application/json
prompt_ids
integer[]
required
Required array length: 1 - 1500 elements
topic_id
integer | null
localizations
string[] | null
intent
enum<string> | null
Available options:
informational,
comparative,
transactional,
navigational
journey_stage
enum<string> | null
Available options:
discovery,
consideration,
decision,
retention
brand_scope
enum<string> | null
Available options:
branded,
non_branded

Response

Successful Response